nre_ad_form:
  label: LDB Form (demo)
  namespace: Organisms/TM - LDB
  use: '@organisms/tm-ldb/nre-ad-form.twig'
  description: LDB Form (demo)
  dependencies:
    - form-form
  fields:
    form:
      type: pattern
      label: Form
      preview:
        - id: form-form
          settings:
            form_class: style-ldb
          fields:
            children:
              id: submit-addon
              variant: textfield
              fields:
                sub_label:
                  id: form-label
                  fields:
                    title: 'Filter by trains calling at:'
